<?xml version="1.0" encoding="utf-8"?>

<cnc defLanguage="zh" defSelectIni="test" tableSheet=""> 
  <infoXls tblSign="TABLE:" enNmCol="3" jpNmCol="1" colInfo="5" maxCol="255" maxRow="1000" dateFormat="yyyy/m/d h:mm:ss" strFormat="@" numberFormat="0.00" exceltype=".xlsx"/>  
  <infoSql isLogAbled="0" isLogTxtAbled="1" isGetTableCnt="0" encode="UTF-8" haveInsert="1" exeAbled="1" isErrorContinue="0" isDeleteTable="0" checkType="3" exeType="1" isCheckWithLogic="0" isBatch="1"/>  
  <infoActiveKey isCtrl="0" isAlt="1" activeChar="d"/>  
  <dbConfig name="defaultIni" defualtSelect="ORACLE"> 
    <db dbType="ORACLE"> 
      <link dbUrl="jdbc:oracle:thin:@" ip="localhost" port="1521" database="orcl" dbUserId="cuisj" dbPassword="cncsys" schema=""/>  
      <path xlsPath="AutoDb\oracle\xls" txtPath="AutoDb\oracle\sqlLog"/> 
    </db>  
    <db dbType="POSTGRE"> 
      <link dbUrl="jdbc:postgresql://" ip="localhost" port="5432" database="postgres" dbUserId="postgres" dbPassword="shuang" schema=""/>  
      <path xlsPath="AutoDb\postgre\xls" txtPath="AutoDb\postgre\sqlLog"/> 
    </db>  
    <db dbType="SQLSERVER"> 
      <link dbUrl="jdbc:sqlserver://" ip="localhost" port="1433" database="Hotel" dbUserId="sa" dbPassword="shuang" schema=""/>  
      <path xlsPath="AutoDb\sqlmicro\xls" txtPath="AutoDb\sqlmicro\sqlLog"/> 
    </db>  
    <db dbType="MYSQL"> 
      <link dbUrl="jdbc:mysql://" ip="localhost" port="3306" database="csj" dbUserId="root" dbPassword="shuang" schema=""/>  
      <path xlsPath="AutoDb\mysql\xls" txtPath="AutoDb\mysql\sqlLog"/> 
    </db>  
    <db dbType="DB2"> 
      <link dbUrl="jdbc:db2://" ip="localhost" port="50000" database="sample" dbUserId="db2admin" dbPassword="shuang" schema=""/>  
      <path xlsPath="AutoDb\db2\xls" txtPath="AutoDb\db2\sqlLog"/> 
    </db>  
    <db dbType="SYBASE"> 
      <link dbUrl="jdbc:sybase:Tds:" ip="Think-PC" port="5000" database="tempdb" dbUserId="sa" dbPassword="cncsys" schema=""/>  
      <path xlsPath="AutoDb\sybase\xls" txtPath="AutoDb\sybase\sqlLog"/> 
    </db> 
  </dbConfig>  
  <dbConfig name="test" defualtSelect="MYSQL"> 
    <db dbType="ORACLE"> 
      <link dbUrl="jdbc:oracle:thin:@" ip="localhost" port="1521" database="orcl" dbUserId="PENGUINS" dbPassword="shuang" schema=""/>  
      <path xlsPath="AutoDb\oracle\xls" txtPath="AutoDb\oracle\sqlLog"/> 
    </db>  
    <db dbType="POSTGRE"> 
      <link dbUrl="jdbc:postgresql://" ip="penguinsdbtoolspostgre.c6lngactohcd.us-west-2.rds.amazonaws.com" port="5432" database="postgres" dbUserId="penguins" dbPassword="penguins" schema=""/>  
      <path xlsPath="AutoDb\postgre\xls" txtPath="AutoDb\postgre\sqlLog"/> 
    </db>  
    <db dbType="SQLSERVER"> 
      <link dbUrl="jdbc:sqlserver://" ip="penguinsdbsql.c6lngactohcd.us-west-2.rds.amazonaws.com" port="1433" database="sa" dbUserId="penguins" dbPassword="penguins" schema=""/>  
      <path xlsPath="AutoDb\sqlmicro\xls" txtPath="AutoDb\sqlmicro\sqlLog"/> 
    </db>  
    <db dbType="MYSQL"> 
      <link dbUrl="jdbc:mysql://" ip="localhost" port="3306" database="mysqlshow" dbUserId="root" dbPassword="shuang" schema=""/>  
      <path xlsPath="AutoDb\mysql\xls" txtPath="AutoDb\mysql\sqlLog"/> 
    </db>  
    <db dbType="DB2"> 
      <link dbUrl="jdbc:db2://" ip="localhost" port="50000" database="sample" dbUserId="db2admin" dbPassword="shuang" schema=""/>  
      <path xlsPath="AutoDb\db2\xls" txtPath="AutoDb\db2\sqlLog"/> 
    </db>  
    <db dbType="SYBASE"> 
      <link dbUrl="jdbc:sybase:Tds:" ip="Think-PC" port="5000" database="tempdb" dbUserId="sa" dbPassword="cncsys" schema=""/>  
      <path xlsPath="AutoDb\sybase\xls" txtPath="AutoDb\sybase\sqlLog"/> 
    </db> 
  </dbConfig> 
</cnc>
